Subject: [T2TRG] Towards edge to edge communication

From: Anant Shah <[email-masked]>
Date: Mon, 19 Aug 2019 20:32:24 -0700

Hi all,

I am wondering if there are any research drafts that focus on requirements,
specifications, and BCPs for scenarios where multiple edges are used by a
device. For example, a high latency-sensitive task is performed on a 5G MEC
vs something that can work with 10s of ms of latency at a CDN vs cloud.
As we've seen the caching world evolve into a multi-cdn architecture and
usually a webpage can fetch content from different CDNs, I assume compute
at the edge will evolve the same way.

Please let me know your thoughts or related drafts I should read, and if
this is not the right RG for this topic, I apologize in advance.

Thanks!

-- 
*Anant Shah, PhD* | Research Scientist
Verizon CDN

 <https://www.verizondigitalmedia.com>